/* Enter your custom styles here */

html.sap-desktop .sapMShellAppWidthLimited .sapMShellCentralBox {
    width: 100%;
    margin-left: auto;
    left: 0
}

myhbox{
	padding : 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}


myhbox-chart{
	padding : 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}